[
  {
    "filename": "LPETIT_Avis_Arrets_travail.pdf",
    "registrationNumber": "MEC0000025",
    "absenceCode": "MAL",
    "date": "2029-01-04",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/LPETIT_Avis_Arrets_travail.pdf"
  },
  {
    "filename": "Certificat_Enfant_Malade.png",
    "registrationNumber": "MEC0000025",
    "absenceCode": "EMA",
    "date": "2029-02-02",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/Certificat_Enfant_Malade.png"
  },
  {
    "filename": "Arret_de_travail.pdf",
    "registrationNumber": "MEC0000009",
    "absenceCode": "MAL",
    "date": "2025-03-10",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/Arret_de_travail.pdf"
  },
  {
    "filename": "Arret.pdf",
    "registrationNumber": "MEC0000028",
    "absenceCode": "MAL",
    "date": "2026-11-02",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/Arret.pdf"
  },
  {
    "filename": "TM_012025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-01-09",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_012025_Arret.pdf"
  },
  {
    "filename": "TM_022025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2026-11-02",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_022025_Arret.pdf"
  },
  {
    "filename": "TM_032025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-03-06",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_032025_Arret.pdf"
  },
  {
    "filename": "TM_042025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-04-09",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_042025_Arret.pdf"
  },
  {
    "filename": "TM_052025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-05-09",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_052025_Arret.pdf"
  },
  {
    "filename": "TM_062025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-06-05",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_062025_Arret.pdf"
  },
  {
    "filename": "TM_072025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-07-09",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_072025_Arret.pdf"
  },
  {
    "filename": "TM_082025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-08-07",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_082025_Arret.pdf"
  },
  {
    "filename": "TM_092025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-09-04",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_092025_Arret.pdf"
  },
  {
    "filename": "TM_102025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-10-08",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_102025_Arret.pdf"
  },
  {
    "filename": "TM_112025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-11-05",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_112025_Arret.pdf"
  },
  {
    "filename": "TM_122025_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-12-04",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_122025_Arret.pdf"
  },
  {
    "filename": "TM_012026_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2026-01-08",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_012026_Arret.pdf"
  },
  {
    "filename": "TM_022026_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-02-05",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_022026_Arret.pdf"
  },
  {
    "filename": "TM_032026_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-03-05",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_032026_Arret.pdf"
  },
  {
    "filename": "TM_042026_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-04-08",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_042026_Arret.pdf"
  },
  {
    "filename": "TM_052026_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-05-08",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_052026_Arret.pdf"
  },
  {
    "filename": "TM_062026_Arret.pdf",
    "registrationNumber": "MEC0000034",
    "absenceCode": "MAL",
    "date": "2025-06-04",
    "absenceType": "ABJ",
    "filePath": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/attachments/TM_062026_Arret.pdf"
  }
]
